Subject: Ticket re-opened - [#3609] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jun 2020 02:38:20 +0000

Hi Pritish Nandi,  Ticket “#3609 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3609 to view the ticket.  Ticket comment    Hi Charlotte – I appreciate your detailed response. After having several of my team members that were in the room swear that they hadn’t paused it, I showed them your email. Then they responded that they had paused it.   
   
 My sincere apologies for taking up your time and for being difficult. Always frustrating when I’m not being told accurate info 🤦‍♀️  We now have signs posted advising members not to push pause, and if they do – they the workout will likely be cut short.  
   
 You’ve been wonderful – thank you for your help! 

 
   
 On Sun, Jun 14, 2020 at 5:16 PM Les Mills International <[email-masked]> wrote:  

 
 Hi Jennifer, 
 ​  
 I hope my email helped to explain the pause feature and why it should not be used.  We’ll keep this ticket open for a few more days, if you’d like us to investigate any other classes we’d be happy to do so. 
 ​ 
 Many thanks 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3609 

 
On
Fri, 12 Jun at  1:55 PM
,  Les Mills International <[email-masked]>  wrote:
 
 Hi Jennifer, 
 ​  
 I’m Charlotte from level 2 support, Olesia has asked me to take a second look into what might be going wrong with classes stopping.  We can see that the pause feature is being used one second after the class is played, hence why it is ending earlier than expected. Our advice is not to use the pause feature at all (unless you want the class to stop completely, then you would press pause and stop), once the play button is tapped you need to leave the class to run until the end.  This is what we can see happened for BP106: 
 ​  
 3:12:21pm – the play button was tapped on BODYPUMP 106  
 3:12:22pm – the class was paused 
 3:26:13pm – the play button was tapped again (14 minutes after the pause feature was used) 
 3:55:13pm – the class started and stopped after 29 minutes (43 minutes after it officially started at 3.12pm) 
 ​  
 In this case, since the play button was tapped at 3:12pm, the App calculates that the class should stop at 3:55pm (which is the length of the release). We’re aware this is not an ideal scenario and in a later App version the pause feature will be fixed to ensure it does not affect the playing time of the class. 
   
 I hope this helps explain it in a bit more detail.  Feel free to reach out with any further issues you have and we’d be happy to investigate. 
 ​  
 Kind regards 
 ​ 
 Charlotte  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3609 

 
On
Fri, 12 Jun at  8:22 AM
,  Jennifer Thompson <[email-masked]>  wrote:
                Yes they both just stopped – audio and video. Our GM is sure that no pausing occurred 😬  

 
   
 On Thu, Jun 11, 2020 at 1:10 PM Les Mills International <[email-masked]> wrote:  

 
 Hi Jennifer, 
 ​  
 Thank you for your prompt response. 
 ​  
 I have checked and both of your studios have no faulty downloads. But I can see that on June 10, 2020 BODYPUMP 106 (45 Mins) was paused the first minute after a manual start and was resumed after 12 minutes. Thus, this led to the fact that the class ended 12 minutes earlier than expected. 
 ​  
 However, at that moment when the class was cut off, any error was displayed on the screen? Did audio and video stop at the same time? 
   
 We are looking forward to hearing from you.  Best Regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3609 

 

       
      
     They are not pausing it – it stops on them.  What would cause this?  Our GM, who is a pump instructor, was one that was in the room for 106 and she confirmed they did not pause the video at all.  They hit play, and started the workout and it just cut out on them.  

 

 

 

           

 On Thu, Jun 11, 2020 at 11:34 AM Les Mills International <[email-masked]> wrote:  

	  
 Hi Jennifer, 
 ​  
 Thank you for reaching out to us today. 
 ​  
 I took a look at our internal data and there seems to be no problems with the mentioned classes in Studio1: 
 ​  
 June 10, 2020 BODYPUMP 106 (45 Mins) 3:12 PM – started manually, paused for 14 min, resumed and played to completion, total playback time 43 min 
 June 6, 2020 BODYPUMP 112 (45 Mins) 1:02 PM – manually started, paused thrice for 12 min, total playback time 43 min 
   
 Also I didn’t find any issues with classes in Studio 2. 
 The reason why classes end ahead of time is pauses. You are pausing quite a few classes, so you need to understand that classes which are paused will end early. If you put a class on pause for 15 min, then the lesson will end earlier by 15 minutes. The internal timer of the lesson continues to count the minutes even if it is paused, this is done so that the next scheduled class starts on time without delay. 
   
 I hope this is helpful. If this does not solve your problem, please provide more information about the issue, and indicate the date and time of occurrence, or share a screenshot with an error message, if any. 
   
 We are looking forward to hearing from you.  Best Regards, Olesia Customer Service Les Mills Virtual App  
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3609 

 
On
Fri, 12 Jun at  4:41 AM
,  Jennifer Thompson <[email-masked]>  wrote:
 
 Submitted data 
 The following data was submitted. 

Field name
Submitted data

Email address
 [email-masked] 

your name
 Jennifer Thompson 

country
 United States 

state
 MT 

zipPostal
 59102 

Text box
 Virtual Cutting out 

Question
 I need technical support 

Customer
 Yes 

Username
 not sure what this one is – for our virutal system? [email-masked] 

Phone
 4066908680 

Comments
 When we have our system set to “On Demand” time – we are having issues with videos cutting off at about the 1/2 way mark. We thought it was just one – that maybe it was a faulty download – but now it’s happened to several. We know it has for sure happened in our Studio 1 during BP 106 and 112 and Studio 2 during a cycle class. (The member that reported it didn’t know which one it was!) Unsure if there are faulty downloads or if we need to change something? 

utm_source

utm_campaign

utm_medium

utm_code

Last_Name

  

 

 

        

  
  
  —    Jenn Thompson Program Director at Granite Health & Fitness  
 [email-masked]  
 www.granitebillings.com  

             

 

            
                    
         —    Jenn Thompson Program Director at Granite Health & Fitness  
 [email-masked]  
 www.granitebillings.com  

  

  

  

 

 

 
 
  —    Jenn Thompson Program Director at Granite Health & Fitness  
 [email-masked]  
 www.granitebillings.com